
<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <title>Revoke</title>
        
        <link href="css/style.css" rel="stylesheet" type="text/css" />
        
        <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body class="font3">
        <div class="wrapper">
            <div class="custombg"></div>
        </div>
        <div class="borderline1"></div>
        <div class="borderline2"></div>
        <div class="wrapper">
            <div class="header"><!-- HEADER START -->
                <div class="logo">
                    <a href="index.html"></a>
                </div>
                <div class="social">
                    <a href="#">
                        <img src="images/social/facebook.png" alt="facebook" />
                    </a>
                    <a href="#">
                        <img src="images/social/twitter.png" alt="twitter" />
                    </a>
                    <a href="#">
                        <img src="images/social/linkedin.png" alt="linkedin" />
                    </a>
                    <a href="#">
                        <img src="images/social/dribble.png" alt="dribble" />
                    </a>
                </div>
                <div class="menuContainer">
                    <ul class="menu font1">
                        <li>
                            <a href="index.html">Home</a>
                        </li>
                        <li>
                            <a href="#">Features</a>
                            <div class="menuLevel">
                                <ul class="menuDrop font3">
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="404.html">404 page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="full_width.html">Full width page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="page_sidebar.html">Page with sidebar</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="#">2nd level</a>
                                        <div class="menuLevel">
                                            <ul class="menuDrop font3">
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="404.html">404 page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="full_width.html">Full width page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="page_sidebar.html">Page with sidebar</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="#">3rd level</a>
                                                    <div class="menuLevel">
                                                        <ul class="menuDrop font3">
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="404.html">404 page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="full_width.html">Full width page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="page_sidebar.html">Page with sidebar</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <a href="portofolio.html">Portofolio</a>
                        </li>
                        <li>
                            <a href="blog.html">Blog</a>
                        </li>
                        <li class="menuactive">
                            <a href="contacts.html">Contacts</a>
                        </li>
                    </ul>
                    <select>
                        <option value="">&mdash; menu &mdash;</option>
                        <option value="index.html">home</option>
                        <option value="">features</option>
                        <option value="404.html">&ndash; 404 page</option>
                        <option value="full_width.html">&ndash; full width page</option>
                        <option value="page_sidebar.html">&ndash; page with sidebar</option>
                        <option value="">&ndash; 2nd level</option>
                        <option value="404.html">&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&ndash; page with sidebar</option>
                        <option value="">&mdash;&ndash; 3rd level</option>
                        <option value="404.html">&mdash;&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&mdash;&ndash; page with sidebar</option>
                        <option value="portofolio.html">portofolio</option>
                        <option value="blog.html">blog</option>
                        <option value="contacts.html">contacts</option>
                    </select>
                </div>
            </div><!-- HEADER END -->
        </div>
        <div id="contents"><!-- CONTENTS START -->
            <div class="wrapper">
                <div class="streched">
                    <div class="titleContainer font1 titlePage">
                        <div class="title">
                            contact us
                        </div>
                    </div>
                    <div class="contact font2">
                        <iframe class="contactMap" width="682" height="384" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=Warsaw,+Poland&amp;aq=0&amp;oq=War&amp;sll=52.23006,21.012425&amp;sspn=0.022763,0.066047&amp;ie=UTF8&amp;hq=&amp;hnear=Warsaw,+Warszawa,+Masovian+Voivodeship,+Poland&amp;t=m&amp;ll=52.230533,21.011696&amp;spn=0.020187,0.058451&amp;z=14&amp;iwloc=A&amp;output=embed"></iframe>
                        <form class="contactForm" action="">
                            <div class="contactFormTitle font1">
                                don't be shy, come along & say hi
                            </div>
                            <fieldset class="contactFormDetails">
                                <input type="text" name="input-name" value="" placeholder="Name" />
                                <input type="text" name="input-mail" value="" placeholder="Subject" />
                            </fieldset>
                            <fieldset class="contactFormMessage">
                                <textarea rows="" cols="" name="input-message" placeholder="Type your message here"></textarea>
                            </fieldset>
                            <fieldset class="contactFormButtons">
                                <input type="submit" value="Send" />
                            </fieldset>
                        </form>
                        <div class="contactResult"></div>
                    </div>
                </div>
                <div class="sidebar">
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            get in touch
                        </div>
                        <div class="widgetBody">
                            <div class="widgetAddress">
                                <div class="widgetAddressCompany">Company Name</div>
                                Address<br />
                                City, State Zip<br />
                                +123 456 7890<br />
                                +123 456 7890<br />
                                email@address.com
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- CONTENTS END -->
        <div class="footerbg"><!-- FOOTER START -->
            <div class="wrapper">
                <div class="footer textcolor5">
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    latest posts
                                </div>
                            </div>
                            <div class="widgetBody widgetPosts">
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img7.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Lorem ipsum dolor sit amet
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Lorem ipsum dolor sit amet, esse bonorum te cum. No sea utroque atomorum deseruisse. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                                <div class="widgetPostsEntryDelimiter"></div>
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img8.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Sit dolor nonumes intellegebat
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Sit dolor nonumes intellegebat cu, ut per error interpretaris. Et eam appareat theophrastus. Ea autem congue pertinacia mei, mazim iisque. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    twitter
                                </div>
                            </div>
                            <div class="widgetBody widgetTwitter" data-user="mojothemes" data-posts="3"></div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    flickr widget
                                </div>
                            </div>
                            <div class="widgetBody widgetFlickr" data-user="25975342@N02" data-images="12"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- FOOTER END -->
        <div class="lowerfooterbg">
            <div class="wrapper">
                <div class="lowerfooter">
                    <div class="copyright textcolor10">
                        &copy; copyright 2012 powered by <span class="textcolor">redskythemes</span>
                    </div>
                    <div class="signature textcolor10">
                        <span class="textcolor9">revoke</span> by <span class="textcolor">redskythemes</span>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>